package jp.agentec.abook.abv.bl.logic;

import java.util.Map;

public class OnlineHTMLWebViewLogic extends AbstractLogic {
    private static final String TAG = "OnlineHTMLWebViewLogic";

    public byte[] getPostData(Map<String, String> param) {
        String data = "sid=" + cache.getMemberInfo().sid;
        for(Map.Entry<String, String> entry : param.entrySet()){
            data += "&" + entry.getKey() + "=" + entry.getValue();
        }
        return data.getBytes();
    }
}
